» Ubuntu » Pakketten

Error

two or more packages specified (rdesktop lucid-updates)